Community mailing list archives

Re: Magento 2.0 integration

OpenERP Master
- 11/30/2015 15:49:02

Magento 2.0 is a completely different incompatible platform with Magento 1.x community and enterprise. You would at the very least require a completely new API module for Magento 2.0. Why would you want to integration version 7.0? In this case you would probably need a completely custom integration because most people have moved on to 8.0 or even 9.0

If you do invest in such an integration, I would strongly recommend you take advantage of Magento REST interface. All of the integrations available today that I have seen use the pitiful SOAP API or the outdated Openlabs API module, which is sort of a shame.

Good luck

On Mon, Nov 30, 2015 at 1:57 PM, Chris Jones <> wrote:
I have a client looking for Magento 2.0 integration with OpenERP 7. Has anyone started any working on that with either the connector or the older one that I think came out of openlabs? 

If anyone would like to partner on this let me know. 

Chris Jones
Open Source ERP Solutions
Skype: chrishjones20 - Preferred Contact Method

Post to: